Reorder adjustment reasons
Updates the sort order of adjustment reasons based on the provided ordered list of reason IDs. All IDs must belong to the current organization.
Updates the sort order of adjustment reasons based on the provided ordered list of reason IDs. All IDs must belong to the current organization.
Production session cookie set for the guidelab.co domain by Better Auth
In: cookie
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/inventory/adjustment-reasons/reorder" \ -H "Content-Type: application/json" \ -d '{ "reasonIds": [ "string" ] }'{ "success": true}Receive purchase order items POST
Records the receipt of items from a purchase order. Updates inventory quantities, creates stock adjustments, and transitions the PO status to 'partially_received' or 'received' based on whether all items are fully received.
Reorder inventory categories POST
Updates the sort order of inventory categories based on the provided ordered list of category IDs. All IDs must belong to the current organization.